@media(max-width: 475px){

     header {
        margin: 0rem;
        padding: 0rem;
    }

    .hideOnMobile {
        display: none;
    }

    .main-logo {
        width: 5rem;
        height: 5rem;
    }
    
    .navbar-button {
        display: block;
    } 

    .blank {
        display: none;
    }

    .sidebar {
        width: 100%;
    }

    .app--header {
        background-color: inherit;
        flex-direction: column;
        gap: 10rem;
        margin: 7rem 0 4rem;
        justify-self: center;
        width: 100%;
    }

    .app-items {
        width: 80%;
        flex-direction: column;
        align-self: center;
        /* margin: 0 auto; */
    } 

    .alert-soon {
        text-align: center;
    }

    .alert-soon h1 {
        font-size: 1.5rem;
    }

    .download-app--images {
        justify-content: center;
    }

    .download-app--images img {
        width: 10rem;
    }

    .the-app-image {
        display: flex;
        justify-self: center;
        margin: 0 auto;
    }

    .the-app-image img {
        justify-self: center;
        width: 100%;
    }

    header {
        background-color: pink;
        
    }

    .app-header-foot-text {
        width: 90%;
        margin: 0 auto;
        text-align: center;
        font-size: 1rem;
        line-height: 2;
    }

    .get-started--text h1 {
        font-size: 1.8rem;
        margin-top: 1.5rem;
    }

    .get-started--text p {
        font-size: 1.4rem;
    }

    .mobile-grid--wrapper {
       width: 100%;
    }

    .mobile-grid {
        flex-direction: column;
        justify-items: center;
        width: 90%;
        margin: 0 auto;
    }
    
    .get-started--img {
        width: 100%;
        justify-content: center;
        margin: 0;
    }

    .get-started--img img {
        width: 100%;
    }

    .number-icon {
        width: 3rem;
        height: 3rem;
    }

   .sign-up--text h2 {
        font-size: 1.5rem; 
    }

   .sign-up--text h3 {
        font-size: 1rem;
    }

    .lifestyle {
        padding: 6rem 0;
    }

    .lifestyle-texts h1 {
        font-size: 2rem;
        color: #ffff;
        margin-bottom: 1.5rem;
    }

    .lifestyle-texts p {
        font-size: 1.2rem;
        width: 80%;
        margin: 0 auto;
        /* margin: 2.6rem 0; */
    }

    .lifestyle-imgs {
        /* display: flex;
        flex-direction: column; */
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 1.8rem;
        justify-content: center;
        width: 80%;
        margin: 0 auto;
    }

    .lifestyle-imgs img {
        width: 100%;
        height: auto;
        margin: 0 auto;
    }

    .lifestyle-imgs-text {
        margin-top: 2rem;
        display: flex;
        font-size: 1.2rem;
        text-align: center;
        width: 80%;
        margin: 0 auto;
        margin-top: 2rem;
    }





    .app-soon-section {
       padding: 1.7rem 0 .0;
    }
    
    .app-coming-btn {
        display: flex;
        justify-content: center;
        margin-bottom: 1rem;
    }

    /* .app-on-mobile {
        margin: 1rem 0;
    } */

    .app-coming-soon img {
       width: 11rem;
    }

    .app-on-mobile img {
       width: 9rem;
    } 

    .join-now--footer-btn {
       width: 8.5rem;
       padding: .5rem;
       font-size: 1.1rem;
       margin-bottom: 1rem;
    }

    .footer-container {
        flex-direction: column;
        width: 80%;
        margin: 0 auto;
        gap: 7rem;
    }

    .footer-logo {
        width: 100%;
    }

    .footer-logo p {
        font-size: 1.4rem;
        margin: 1rem 0;
    }

    .footer-icons {
        margin-top: 2rem;
        gap: 1rem;
    }

    .footer-icon {
        width: 2rem;
        height: 2rem;
    }

    .company-legal h1 {
        font-size: 2rem;
    }

    .footer-li {
        font-size: 1.3rem;
    }

    .company-legal h1 {
       font-size: 1.4rem;
       margin-bottom: 1.5rem;
    }

    .footer-li {
        font-size: 1.3rem;
    }

    .footer-side-texts {
       gap: 8rem;
    }

}